<meta charset="utf-8">
<title>Happy Meal Prep</title>
<meta name="viewport" content="width=device-width, initial-scale=1"><!-- responsive -->
<meta http-equiv="x-ua-compatible" content="ie=edge">
<link href="../favicon.png" rel="shortcut icon" type="image/x-icon" />
<link rel="stylesheet" href="css/libs.min.css"/>
<link rel="stylesheet" href="css/main.css"/>